Subject: RE:

From: John Blakeney <[email-masked]>
Date: Tue, 1 Oct 2002 07:44:28 -0500

Fluke Networks has a really expensive but, really good line of products that
will help you accomplish this.
http://www.flukenetworks.com/us/Solutions/Network+Analysis/Overview.htm

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 01, 2002 1:35 AM
To: ietf
Subject: 

Hi,
        my name is Marco and I write  from Italy.
I have to develop a system to increase the security on my switched LAN.
Switches forward all the broadcast traffic while unicast traffic is
redirected only on the right segment...
My idea is relying on broadcast traffic "to map" the hosts."to map"
means that I would get some data about hosts like operating systems,
open ports, etc...
What type of broadcast traffic can I rely on??
Does already exists any tools to accomplish this task??
Thanks,
                                                    Marco Antonioli